<?xml version="1.0" encoding="UTF-8"?>
<Properties>
  <tableOfContent>
    <tocData>
      <pageNumber value="1"/>
      <title value=""/>
      <children>
        <tocData>
          <pageNumber value="1"/>
          <title value="Borító"/>
          <children/>
        </tocData>
        <tocData>
          <pageNumber value="2"/>
          <title value="Porcelán és üveg"/>
          <children/>
        </tocData>
        <tocData>
          <pageNumber value="6"/>
          <title value="Evő- és tálalóeszközök"/>
          <children/>
        </tocData>
        <tocData>
          <pageNumber value="10"/>
          <title value="Poharak és kancsók"/>
          <children/>
        </tocData>
        <tocData>
          <pageNumber value="16"/>
          <title value="Fingerfood"/>
          <children/>
        </tocData>
        <tocData>
          <pageNumber value="21"/>
          <title value="Bútorzat"/>
          <children/>
        </tocData>
        <tocData>
          <pageNumber value="28"/>
          <title value="Sátor és hűtése-fűtése"/>
          <children/>
        </tocData>
        <tocData>
          <pageNumber value="30"/>
          <title value="Kovácsoltvas"/>
          <children/>
        </tocData>
        <tocData>
          <pageNumber value="33"/>
          <title value="Textíliák"/>
          <children/>
        </tocData>
        <tocData>
          <pageNumber value="44"/>
          <title value="Egyéb kiegészítők"/>
          <children/>
        </tocData>
        <tocData>
          <pageNumber value="52"/>
          <title value="Konyhai kiegészítők"/>
          <children/>
        </tocData>
        <tocData>
          <pageNumber value="58"/>
          <title value="Tálcák, tálak és chafingek"/>
          <children/>
        </tocData>
        <tocData>
          <pageNumber value="64"/>
          <title value="Újdonságok 2014-ben"/>
          <children/>
        </tocData>
      </children>
    </tocData>
  </tableOfContent>
  <bookProperties>
    <pages>
      <defaultValue>
        <BGColor value="13421772"/>
        <width value="565"/>
        <height value="800"/>
        <slideshowDelay value="3000"/>
      </defaultValue>
      <elements>
        <page>
          <links/>
          <id value="1"/>
        </page>
        <page>
          <links>
            <link>
              <x value="269"/>
              <y value="755"/>
              <width value="93"/>
              <height value="15"/>
              <urls>
                <url src="mailto:info@csodaest.hu"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="2"/>
        </page>
        <page>
          <links/>
          <id value="3"/>
        </page>
        <page>
          <links/>
          <id value="4"/>
        </page>
        <page>
          <links/>
          <id value="5"/>
        </page>
        <page>
          <links/>
          <id value="6"/>
        </page>
        <page>
          <links/>
          <id value="7"/>
        </page>
        <page>
          <links/>
          <id value="8"/>
        </page>
        <page>
          <links/>
          <id value="9"/>
        </page>
        <page>
          <links/>
          <id value="10"/>
        </page>
        <page>
          <links/>
          <id value="11"/>
        </page>
        <page>
          <links/>
          <id value="12"/>
        </page>
        <page>
          <links/>
          <id value="13"/>
        </page>
        <page>
          <links/>
          <id value="14"/>
        </page>
        <page>
          <links/>
          <id value="15"/>
        </page>
        <page>
          <links/>
          <id value="16"/>
        </page>
        <page>
          <links/>
          <id value="17"/>
        </page>
        <page>
          <links/>
          <id value="18"/>
        </page>
        <page>
          <links/>
          <id value="19"/>
        </page>
        <page>
          <links/>
          <id value="20"/>
        </page>
        <page>
          <links/>
          <id value="21"/>
        </page>
        <page>
          <links/>
          <id value="22"/>
        </page>
        <page>
          <links/>
          <id value="23"/>
        </page>
        <page>
          <links/>
          <id value="24"/>
        </page>
        <page>
          <links/>
          <id value="25"/>
        </page>
        <page>
          <links/>
          <id value="26"/>
        </page>
        <page>
          <links/>
          <id value="27"/>
        </page>
        <page>
          <links/>
          <id value="28"/>
        </page>
        <page>
          <links/>
          <id value="29"/>
        </page>
        <page>
          <links/>
          <id value="30"/>
        </page>
        <page>
          <links/>
          <id value="31"/>
        </page>
        <page>
          <links/>
          <id value="32"/>
        </page>
        <page>
          <links/>
          <id value="33"/>
        </page>
        <page>
          <links/>
          <id value="34"/>
        </page>
        <page>
          <links/>
          <id value="35"/>
        </page>
        <page>
          <links/>
          <id value="36"/>
        </page>
        <page>
          <links/>
          <id value="37"/>
        </page>
        <page>
          <links/>
          <id value="38"/>
        </page>
        <page>
          <links/>
          <id value="39"/>
        </page>
        <page>
          <links/>
          <id value="40"/>
        </page>
        <page>
          <links/>
          <id value="41"/>
        </page>
        <page>
          <links/>
          <id value="42"/>
        </page>
        <page>
          <links/>
          <id value="43"/>
        </page>
        <page>
          <links/>
          <id value="44"/>
        </page>
        <page>
          <links/>
          <id value="45"/>
        </page>
        <page>
          <links/>
          <id value="46"/>
        </page>
        <page>
          <links/>
          <id value="47"/>
        </page>
        <page>
          <links/>
          <id value="48"/>
        </page>
        <page>
          <links/>
          <id value="49"/>
        </page>
        <page>
          <links/>
          <id value="50"/>
        </page>
        <page>
          <links/>
          <id value="51"/>
        </page>
        <page>
          <links/>
          <id value="52"/>
        </page>
        <page>
          <links/>
          <id value="53"/>
        </page>
        <page>
          <links/>
          <id value="54"/>
        </page>
        <page>
          <links/>
          <id value="55"/>
        </page>
        <page>
          <links/>
          <id value="56"/>
        </page>
        <page>
          <links/>
          <id value="57"/>
        </page>
        <page>
          <links/>
          <id value="58"/>
        </page>
        <page>
          <links/>
          <id value="59"/>
        </page>
        <page>
          <links/>
          <id value="60"/>
        </page>
        <page>
          <links/>
          <id value="61"/>
        </page>
        <page>
          <links/>
          <id value="62"/>
        </page>
        <page>
          <links/>
          <id value="63"/>
        </page>
        <page>
          <links/>
          <id value="64"/>
        </page>
      </elements>
    </pages>
    <searchIndex ext="other/search.txt"/>
    <bookId value="{91E7D98D-C3B0-46E0-B1D7-CA13A5AAAFF8}"/>
    <bookWidth value="565"/>
    <bookHeight value="800"/>
    <bookName value="Csodaest Katalógus 2014"/>
    <bookBG src="other/background.jpg" scale="scale" width="565" height="800" color="13421772"/>
    <hardCover value="false" border="false" color="16100206" width="15" height="15"/>
    <bookLang value="en"/>
    <tocVisible value="true"/>
    <slideshowVisible value="true"/>
    <bookmarksVisible value="true"/>
    <searchVisible value="true"/>
    <navigationVisible value="true"/>
    <singlePageMode value="false"/>
    <rightToLeftMode value="false"/>
    <skin style="ClassicGrey"/>
    <sessionRestore value="false"/>
  </bookProperties>
</Properties>
